[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bugs about new upstream versions

> It's even more annoying when these hand compiled packages provide
> dependencies (ie hand compiling qmail the other day and finding I couldn't
> install mailx because it wanted an MTA - is there a way around this?).

$ apt-cache show equivs
Description: Circumventing Debian package dependencies
 This is a dummy package which can be used to create Debian
 packages, which only contain dependency information.
 This way, you can make the Debian package management
 system believe that equivalents to packages on which other
 packages do depend on are actually installed.

however, be careful when using it.

"Meat. They're made out of meat."

"It's better than bad, it's good!"

(I subscribe to all lists that I post to; please do not Cc me)
Chris Danis                                 screech@mad.scientist.com

Reply to: